<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<!--layout_QVGA_Medium_3SK.xml-->
<!-- Default settings must be first in file -->
<object name="StringInput">
  <settings>
    <sett name="FontType" value="FontE_24R"/>
    <sett name="TitleMode" value="32767"/>
    <sett name="OverlayStyle" value="5"/>
    <sett name="YPos" value="32766"/>
  </settings>
  <font name="SmallFont">
    <size value="16"/>
    <style value="Bold"/>
  </font>
  <attributes count="35">
    <attr index="0"  value="2"/>  <!-- INTERNAL_FRAME_FONT_SIZE -->
    <attr index="1"  value="0"/>  <!-- INTERNAL_FRAME_FONT_STYLE -->
    <attr index="2"  value="2"/>  <!-- INTERNAL_FRAME_LARGE_FONT_SIZE -->
    <attr index="3"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_FONT_STYLE -->
    <attr index="4"  value="10"/> <!-- STRING_INPUT_INROW_SCROLL -->
    <attr index="5"  value="54"/> <!-- STRING_INPUT_RESERVESPACE_CHINESE -->
    <attr index="6"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_SHOW_TITLE -->
    <!-- StringInput TextInputBar layout -->
    <attr index="7"  value="240"/><!-- TextInputBar Width -->
    <attr index="8"  value="30"/> <!-- TextInputBar Heigth -->   
    <attr index="9"  value="0"/>  <!-- TextInputBar X position -->
    <attr index="10" value="236"/><!-- TextInputBar Y position -->   
    <!-- StringInput StatusBar layout -->
    <attr value="113"/> <!-- Time x1 --> 
    <attr value="177"/> <!-- Time x2 -->
    <attr value="6"/>   <!-- Time y1 -->
    <attr value="23"/>  <!-- Time y2 -->
    <attr value="61"/>  <!-- StatusBar X position -->
    <attr value="179"/> <!-- StatusBar Width -->
    <attr value="2"/>   <!-- Nbr icons -->
    <!-- Icons (x1, x2, y1, y2) -->
    <attr value="31"/>  <attr value="56"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="59"/>  <attr value="84"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="1"/>   <!-- Nbr TextFields -->
    <!-- TextField (x1, x2, y1, y2) -->
    <attr value="87"/>  <attr value="112"/> <attr value="1"/>   <attr value="23"/> <!-- CounterBox -->
  </attributes>
  <attributes count="35" layout="1">
    <attr index="0"  value="2"/>  <!-- INTERNAL_FRAME_FONT_SIZE -->
    <attr index="1"  value="0"/>  <!-- INTERNAL_FRAME_FONT_STYLE -->
    <attr index="2"  value="2"/>  <!-- INTERNAL_FRAME_LARGE_FONT_SIZE -->
    <attr index="3"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_FONT_STYLE -->
    <attr index="4"  value="10"/> <!-- STRING_INPUT_INROW_SCROLL -->
    <attr index="5"  value="54"/> <!-- STRING_INPUT_RESERVESPACE_CHINESE -->
    <attr index="6"  value="0"/>  <!-- INTERNAL_FRAME_LARGE_SHOW_TITLE -->
    <!-- StringInput TextInputBar layout -->
    <attr index="7"  value="240"/><!-- TextInputBar Width -->
    <attr index="8"  value="30"/> <!-- TextInputBar Heigth -->   
    <attr index="9"  value="0"/>  <!-- TextInputBar X position -->
    <attr index="10" value="236"/><!-- TextInputBar Y position -->  
    <!-- StringInput StatusBar layout -->
    <attr value="113"/> <!-- Time x1 --> 
    <attr value="177"/> <!-- Time x2 -->
    <attr value="6"/>   <!-- Time y1 -->
    <attr value="23"/>  <!-- Time y2 -->
    <attr value="61"/>  <!-- StatusBar X position -->
    <attr value="179"/> <!-- StatusBar Width -->
    <attr value="2"/>   <!-- Nbr icons -->
    <!-- Icons (x1, x2, y1, y2) -->
    <attr value="31"/>  <attr value="56"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="59"/>  <attr value="84"/> <attr value="1"/>   <attr value="23"/>  <attr value="1"/>  <attr value="1"/>
    <attr value="1"/>   <!-- Nbr TextFields -->
    <!-- TextField (x1, x2, y1, y2) -->
    <attr value="87"/>  <attr value="112"/> <attr value="1"/>   <attr value="23"/> <!-- CounterBox -->
  </attributes>
</object>

<object name="StringInputInfo">
  <settings>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="XPos" value="50"/>
    <sett name="YPos" value="35"/>
    <sett name="Width" value="180"/>
    <sett name="Height" value="24"/>
  </settings>
  <attributes count="4">
    <attr index="0" value="2500"/> <!-- STRING_INPUT_LANGUAGE_TOT -->
    <attr index="1" value="700"/> <!-- STRING_INPUT_STATUS_SCROLL_START -->
    <attr index="2" value="200"/> <!-- STRING_INPUT_STATUS_SCROLLING -->
    <attr index="3" value="600"/> <!-- STRING_INPUT_STATUS_SCROLL_STOP -->
  </attributes>
</object>

<object name="ChinaEdit">
  <settings>
    <sett name="FontType" value="FontE_20R"/>
    <sett name="RowHeight" value="30"/> 
    <sett name="TopOffset" value="3"/> <!-- PCLIST_TOP_OFFSET -->
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="236"/> 
    <sett name="Height" value="54"/> <!-- STRING_INPUT_RESERVESPACE_CHINESE -->
    <sett name="YRelatively" value="0"/>
  </settings>
  <font name="ComponentCandidateFont">
    <size value="20"/>
    <style value="Regular"/>
  </font>
  <font name="IndexCandidateFont">
    <size value="10"/>
    <style value="Regular"/>
  </font>
  <font name="KanjiCandidateFont">
    <size value="24"/>
    <style value="Regular"/>
  </font>
  <font name="PCListCandidateFont">
    <size value="14"/>
    <style value="Regular"/>
  </font>
  <font name="ArrowFont">
    <size value="7"/>
    <style value="Regular"/>
  </font>
  <attributes count="16">
    <attr index="0"  value="18"/>   <!-- PCLIST_HEIGHT -->
    <attr index="1"  value="11"/>   <!-- PCLIST_DISTANCE_OFFSET -->
    <attr index="2"  value="3"/>    <!-- KANJI_LEFT_OFFSET -->
    <attr index="3"  value="1"/>    <!-- LINE_WEIGHT -->
    <attr index="4"  value="5"/>    <!-- KANJI_DISTANCE_OFFSET-->
    <attr index="5"  value="3"/>    <!-- PCLIST_HIGHLIGHT_OFFSET -->
    <attr index="6"  value="1"/>    <!-- KANJI_TOP_OFFSET -->
    <attr index="7"  value="1"/>    <!-- ARROW_LEFT_XPOS -->
    <attr index="8"  value="5"/>    <!-- ARROW_LEFT_RIGHT_YPOS -->
    <attr index="9"  value="232"/>  <!-- ARROW_RIGHT_UP_DOWN_XPOS -->
    <attr index="10" value="28"/>   <!-- ARROW_UP_YPOS -->
    <attr index="11" value="46"/>   <!-- ARROW_DOWN_YPOS -->
    <attr index="12" value="2"/>    <!-- INDEX_TOP_OFFSET -->
    <attr index="13" value="2"/>    <!-- COMPONENT_OFFSET -->
    <attr index="14" value="8"/>    <!-- PHRASE_DISTANCE_OFFSET-->
    <attr index="15" value="8"/>    <!-- MAX_CANDIDATES-->
  </attributes>
</object>
</layout>